%
%
%
%
%
%                    ___                  ____       ___  ___  ___  ___
%              /|// /__/ \/  / /|// /  / /___  ___  /    /__/ /    /___
%             /  / /  /  /\ / /  / /__/ ____/      /___ /__/ /___  ___/
%
%                       The Maximus-CBCS v1.02 Control File
%
%
%  This plain ASCII file is used as input for the SILT compipler, which
%  turns it into files needed for Maximus-CBCS to operate.  To edit this
%  file, you should use either a straight ASCII editor, or a word
%  processor in NON-DOCUMENT mode.  Comments can be placed in this
%  control file by placing a percent sign ('%') or other punctuation
%  symbol as the FIRST NON-SPACE CHARACTER on a line.  Everything AFTER
%  the punctuation symbol will be considered a comment, and will not be
%  processed.
%
%
%
%
%
%
%
% The SYSTEM Section:
%
%    Everything inside this control file is categorized into several
%    different sections, to make the control file easier to deal with.
%    A `Section' is started by entering the name of the section,
%    followed by the actual word, `Section'.  The first section in this
%    control file is the `System Section', which tells Maximus about
%    your system, the name of your BBS, and general trinkets that can't
%    be placed anywhere else in the control file.

System Section

        % The `Name' command tells Maximus what the name of your BBS is.
        % This will be used as a default for your EchoMail origin lines,
        % unless you are using a "Custom Origin Line" in one or more
        % areas.  Don't insert your system address at the end of this
        % line, since Maximus will add it for you automatically.

        Name            Happy_Modem    23:00-7:00 BBS:(002)253-1553
%                     ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
%        |wr(Key Word)           
%                                       |wzW
        % The SysOp option tells Maximus what your name, as the Sysop,
        % will be.  However, just setting this to your name doesn't grant
        % you any special privileges, since it is only used in display
        % screens for the user, and for leaving logoff comments.  To give
        % yourself (or even someone else) real Sysop powers, you must set
        % your/their priv level to be SYSOP.

        SysOp           Yuh-Ruey Chen
%                        
%                        |wz^Wr(^Wr)

        % `Snoop' tells Maximus whether or not to have `Snooping' on by
        % default.  When you are snooping, you can see everything the
        % user is doing, and the keys s/he presses.  If snoop is OFF,
        % then you will receive a status-line display instead.  If you
        % wish to have Snoop ON, then uncomment the next statement.
        % (`Uncomment' means to remove the `%' before the line.)
        %
        % Special note for multitasking systems:  Since console output
        % chews up a LOT of processor time, it may be to your advantage
        % to leave snoop OFF as a default.  Of course, you can always
        % turn it on manually with the 'N' key, if you want to see what
        % the user is doing.

        Snoop
 %       
 %       |ww]wAܿù|ʷ USER WuΡCpGAb檺
 %             e[W % Ah USER WuɿùܡC

        % The `Video' statement tells Maximus what type of video output
        % to use on your system.  If you're running a non-IBM
        % compatible, yet MS-DOS machine (such as a DEC Rainbow), then
        % you should use `Video FOSSIL' for your display output.
        %
        % If you're running an IBM-PC or clone, then using `DOS' will
        % give you greater throughput than `Video FOSSIL'.
        %
        % If you're using a 99% IBM compatible, then using `Video FAST'
        % may give you best performance.  Video FAST is faster than
        % Video DOS, but slower than Video IBM.  However, Video FAST
        % should be compatible with almost all multitaskers, and should
        % work with all monitor and screen types.  NOTE: this option
        % will NOT work for PC-MOS.  PC-MOS users must use either
        % `Video DOS' or `Video IBM'.
        %
        % If you're running an IBM-PC or a 100% compatible, then you can
        % use `Video IBM', which tells Maximus to write directly to the
        % video buffer.  Maximus' method of direct-video writing is
        % compatible with DesqView's "shadow buffers", and will also
        % work under DoubleDOS, provided that you have the
        % "DISPLAY=TEXT" option inserted in your DDCONFIG.SYS file.
        %
        % If you're using an old IBM CGA adapter, and if you see "snow"
        % when using `Video IBM', then you can `Video IBM/snow' instead.
        % Although `Video IBM/snow' is a bit slower than just `Video
        % IBM', it eliminates all of the snow, and is still much faster
        % than `Video FAST'.

        Video FOSSIL
%           
%           |wwwwùܤ覡Aĥ FOSSIL ɭC
%
%       Video DOS
%       Video FAST
%       Video IBM
%       Video IBM/snow

        % The `Path' statements tell Maximus where to find various files
        % on your system.  The first path, the `System' path, tells
        % Maximus where it can find its `home base', where the executable
        % files are stored, and generally the directory which everything
        % else is based from.  Make sure to specify a COMPLETE path,
        % including a drive specifier and leading backslash.  By doing
        % so here, you can use relative pathnames throughout the rest
        % of this control file, which is what has been done for
        % this sample control file.

        Path System     C:\Max\
%                       
%                       |wwwwMaximus DtΩboӥؿUC

        % The `Misc' directory is a directory for miscellaneous text files,
        % and other files which Maximus will display to the user at one
        % time or another.  It also contains the path to the Fxx.BBS
        % files, which will be displayed when the SysOp locally presses
        % a function key.

        Path Misc       C:\Max\Misc\
%                       
%                       |ww Maximus UصeboӥؿUC

        % The `Temp' path is simply that;  A path to a temporary directory.
        % This statement is REQUIRED if you allow your users to upload, or
        % do any batch file transfers.  WARNING:  Anything in this
        % directory is `fair game' for Maximus to tamper with, so chances
        % are that if you put something in this directory, it may not
        % be there the next time you look.  Make sure not to use this
        % directory for anything else.

        Path Temp       C:\Max\Temp\
%                       
%                       |ww Maximus ȦsϥؿC

        % This next line is ONLY required if you wish to use OOPS, or
        % another Opus-only utility which handles the outbound area.
        % Maximus has no need for this information itself, so this line
        % should only be used if you wish to have the outbound area's
        % name inserted in the Opus V14 or V17 control files generated by
        % SILT.

%       Path Outbound   \Binkley\Outbound

        % The next keyword controls the location of Maximus'
        % inter-process communications directory.  This should normally
        % point to a RAMdisk.  PLEASE SEE THE DOCUMENTATION BEFORE
        % ENABLING THIS KEYWORD!

        Path IPC        C:\
%                       
%                       |www huͮɩҨϥΪȦsؿA̦nO RAMdiskC

        % See the documentation for notes on implementing this keyword.
        %
        % WARNING!  IF THIS KEYWORD IS USED IMPROPERLY, YOUR HARD DISK
        % MAY BE DAMAGED!  PLEASE READ THE DOCUMENTATION BEFORE USING
        % THIS KEYWORD!

%       No Share.Exe

        % The `File Password' statement tells Maximus where to store your
        % `UserFile', which is a list of all users on your system, their
        % passwords, etc.  This file's structure is directly
        % compatible with the Opus 1.03 user file (except that we use a
        % few previously-unused fields), so you shouldn't have any
        % problems in the way of compatibility.

        File Password   User.Bbs

        % The `Log File' is a file that Maximus writes to tell you, the
        % SysOp, what users have been doing on your system.  Maximus will
        % record most occurrences, such as a user logging on, messages
        % entered, etc.  However, you can specify different `levels' of
        % logging, based on how much detail you'd like in your logs.  A
        % log level of `Terse' specifies that you only want the bare
        % essentials -- just enough to clue you in as to what was
        % happening.  `Verbose' gives you a bit more information, and
        % `Trace' does just that -- trace almost every action of your
        % users.  (If you run a busy system, this file will get pretty
        % big pretty quickly...)  NOTE:  If you do *not* specify a log
        % file, then none will be produced!

        Log File        Max.Log

%       Log Mode        Terse
%       Log Mode        Verbose
        Log Mode        Trace

        % If you are running more than one copy of Maximus on-line from
        % the same physical hard disk, then you must specify a task
        % number. The task number will be included in the system log
        % file, and will be used to keep some separate information about
        % the two different nodes, and will make sure that none of the
        % files either copy of Maximus uses will clash.

        Task    1

        % The following line specifies which MultiTasker (if any) you
        % are currently running.  By using this option, Maximus will
        % tell the MultiTasker to let the other processes have more
        % time to execute, when Maximus isn't doing a lot of work.
        % While Maximus is waiting for user input, this command will
        % generally speed up performance in the other windows or
        % partitions by a few magnitudes.  NOTE:  Currently, Maximus
        % only supports DESQview, DoubleDOS and PC-MOS.

%       MultiTasker     DESQview
%       MultiTasker     PC-MOS

        % The next line is only needed for those systems which are
        % running external programs.  If you enable the next keyword,
        % Maximus will invoke a FOSSIL-based carrier-detect watchdog.
        % In plain terms, that means if you have this keyword
        % uncommented, and if a user drops carrier while running an
        % external program, Maximus will reboot your computer.
        % Presumably, you will have configured your system to load
        % up your BBS automatically when turned on, so this keyword
        % could save you from a few potential crashes.  However, if
        % you are only running bona-fide "Door" programs, which monitor
        % the carrier detect themselves, then you should leave this
        % keyword disabled, since the doors will gracefully exit, and
        % return to Maximus so that it can finish its housekeeping
        % chores.
        %
        % SPECIAL NOTE:  Since this function is controlled by your
        % FOSSIL, it may not work correctly on some older versions.
        % Specifically, some previous Opus!Comm versions were buggy,
        % and would not turn off the carrier detect after it had
        % been turned on, which resulted in Maximus rebooting (instead
        % of terminating gracefully) when a caller dropped carrier
        % inside of Maximus itself.

%       Reboot

        % The following option dictates whether or not Maximus should
        % close all of its internal files upon going outside.  This
        % includes the log file, the user file, and a few other
        % miscellaneous files.  Usage of this keyword is mandatory if
        % you wish to allow external programs to add to the system
        % log.

        Dos Close Standard Files

End System Section


Equipment Section

        % The `Output' keyword tells Maximus where to send its output,
        % whether that is the local monitor, or a COM port.
        % Specifying `Local' for local output is generally
        % unnecessary, since the `-k' command-line parameter does
        % exactly the same thing.  Only COM ports from one through
        % eight are supported -- also note that your FOSSIL must support
        % the COM port you wish to use.  Please consult your FOSSIL
        % documentation if you're using a port other than COM1: or
        % COM2:.  By default, Maximus will use COM1: if no `Output'
        % statements are given.

        Output  Com1
%                
%                |ww ϥ COM1: C
%       Output  Com2
%       Output  Com3
%       Output  Com4
%       Output  Com5
%       Output  Com6
%       Output  Com7
%       Output  Com8

%       Output  Local

        % The following statement specifies the highest baud rate that
        % your system can support.

        Baud Maximum    2400
%                        
%                        |www ڨϥ 2400 BPS ƾھC

        % This is the command that Maximus will send to the modem when a
        % user logs off.  Everything in this string is sent as-is to
        % the modem, with the exception of the following special characters:
        %
        %   v : Sets DTR low
        %   ^ : Sets DTR high
        %   ~ : This pauses for one second
        %   ` : This pauses for 1/20th of a second
        %

        % The following default string is a bit lengthy, but it seems to
        % work for all of the modems it has been tried on.

        Busy  v~~^~~|~ATZ|~ATM0H1|

        % This is the carrier mask to use for your modem.  If you
        % don't know what this does, then please leave it alone.  If
        % you *do* need to change it, then please remember that the
        % value is in decimal, not hexadecimal.

        Mask Carrier    128

        % The following three lines specify what type of handshaking
        % to use with your modem.  If you want your users to be able
        % to use ^S and ^Q to pause and re-start their screen display,
        % then you must use the `XON' keyword.  Also, if you're
        % running a high-speed modem (9600 or above), you may want to
        % uncomment one, or both, of the `CTS' and `DSR' statements.
        %
        % NOTE: These statements have no effect when running under
        % OS/2.  Maximus directly inherits the port characteristics
        % from the calling process.)

        Mask Handshaking        XON
%       Mask Handshaking        CTS  wwww pGu 2400BPS A椣n]C
%       Mask Handshaking        DSR

        % Use this if your modem requires a BREAK to clear its internal
        % buffer.  This is only necessary with modems that *do* have
        % an internal buffer -- generally, modems which are 2400 baud
        % or lower do not have an internal buffer, and don't need this
        % keyword.  Check your modem manual for details, if you're not
        % sure if you have an internal buffer or not.
        %
        % NOTE:  If you have a USR HST, you should enable this option, and
        % make sure that you have the "&Y0" AT command in your mailer's
        % initialization string.

        Send Break to Clear Buffer

End Equipment Section


Matrix and EchoMail Section

        % The following group of lines specify which matrix addresses
        % you wish to use.  If you're not a member of FidoNet, then you
        % can pretty well leave this entire section alone.  If you are
        % a member, read on.
        %
        % The following lines contain all of your matrix addresses, up
        % to a maximum of sixteen.  The first address specified will
        % be your PRIMARY address, and will be used to mark all outgoing
        % mail with.  The following addresses are secondary addresses,
        % and are not used for outbound mail.
        %
        % SPECIAL NOTE FOR POINTS:  If you are using Maximus to run
        % your point, then you must follow some guidelines for the
        % Address statements.  For the *first* statement, put your full
        % network address, INCLUDING the point number, as you wish it to
        % appear in your EchoMail Origin Line.  Now, here's the important
        % part:  As your *first* non-primary address (ie. your SECOND
        % `Address' statement), use your fake network address, which
        % will be given to you by your bossnode.  Example setup for an
        % average point:
        %
        %       Address 1:249/106.2     % <-- Don't forget to include the
        %                               %     point number, or else this
        %                               %     feature won't work properly!
        %
        %       Address 1:31623/2.0     % This is the fake network address
        %                               % assigned to you by your bossnode.

        Address 6:720/-1
%             
%             |wwww ]wA
        % For points:

%       Address 1:249/106.2             % Main address
%       Address 1:31623/2               % FakeNet address

        % The following statement tells Maximus how and where to find
        % your nodelist files.  Maximus supports both the Version 5 and
        % Version 6 nodelist standards -- you just have to tell it
        % which one you want to use.  (If no nodelist version is
        % specified, version 6 is used by default.)  The `NetInfo'
        % path tells Maximus which directory the nodelist files are in
        % -- the NODELIST.IDX file is common to both nodelist formats,
        % but the version 5 format uses a data file named
        % NODELIST.SYS, and the version 6 format uses a file named
        % NODELIST.DAT.  Since the NODELIST.IDX file is identical for
        % both nodelist versions, it is possible to store both in the
        % same directory.  If you don't need a nodelist, or if you
        % keep your nodelist in the same directory as Maximus, then
        % you can leave this commented out.

%       Nodelist        Version 5
        Nodelist        Version 6

        Path NetInfo    nodeList\


        % With the following statement enabled, Maximus will write to the
        % named file whenever a user enters an echomail message.  What will
        % be written to the file are the echo tag(s) (the "MsgName" item
        % in an area definition) of the areas that the user entered
        % messages in.  You can use this file as input for your
        % export/scanner program, to reduce the processing time required
        % to get the entered messages out into the network.

%       Log EchoMail    EchoToss.Log

        % The following two statements tell Maximus which ErrorLevels to
        % exit with when a user performs a certain action.  This is useful
        % for batch files, since your batch file can trap a specific
        % errorlevel, and do the appropriate processing based on the
        % errorlevel found.  If you don't know what an errorlevel is, then
        % please consult your DOS manual.

        after local     exit    10
%               
%               |ww un User gFaHAN Errorlevel 10C

        % The `After Edit' statement tells Maximus which errorlevel to exit
        % with when the user enters a matrix message.

        After Edit      Exit    11
%              
%              |ww un User gFHAN Errorlevel 11C

        % The `After EchoMail' statement tells Maximus which errorlevel to
        % exit with when the user enters an echomail message, or both
        % an echomail and a matrix message.

        After echomail  Exit    12
%               
%               |ww un User gF|ĳHAN Errorlevel 12C

        % The following lines control the display of EchoMail control
        % information.  Each EchoMail message usually contains four or
        % five lines of control information, which only adds clutter to
        % the screen.  Maximus allows one to screen out these control
        % lines from users below a certain priv level, or to disable
        % them entirely.  You can separately control the priv required
        % to view the ^a IFNA kludge lines, and also the priv required
        % to see SEEN-BYs. (If you don't want these lines to be visible
        % to anyone, including yourself, then set the priv level to
        % `Hidden' instead.)

        Message Show Ctl_A to sysop
        Message Show Seenby to sysop

        % The next keyword determines the priv level required to view a
        % private message which is NOT addressed to you.  Normally, this
        % option is only available to SysOps, for monitoring of private
        % messages placed on his/her BBS.  However, if you need to allow
        % others to see private messages, then you can set this priv
        % level lower.  Setting this priv below AsstSysOp is NOT
        % recommended.

        Message Show Private to sysop

        % The following lines concern NetMail message attribute information.
        % By default, Maximus will sent a `plain-jane' netmail message,
        % with no special attributes.  However, you can tell Maximus
        % to automatically add certain attributes, or query the user
        % to find out which attributes s/he wants.  Some of the attributes
        % will enable the user/sysop to use some special features -- for
        % example, the `FileAttach' attribute lets the user send a file
        % along with his/her netmail message, which is why it is a good
        % idea to only make this option available to SYSOP and above.
        % All of the options starting with `Ask' will cause Maximus
        % to query the user as to whether or not s/he wants that attribute
        % set.  All of the options starting with `Assume' will automatically
        % set that particular attribute.  If you don't want a specific
        % attribute available to anyone, then set the priv. to `Hidden'.

        Message Edit Ask Private          normal
        Message Edit Ask Crash            sysop
        Message Edit Ask FileAttach       sysop
        Message Edit Ask KillSent         sysop
        Message Edit Ask Hold             sysop
        Message Edit Ask FileRequest      sysop
        Message Edit Ask UpdateRequest    sysop
%               
%               |ww gHɷ|ݪ@jDAڳ]MΡCupHo@
%                      ڳ] NormalC
        Message Edit Assume Private       sysop
%       Message Edit Assume Crash         TWIT
%       Message Edit Assume FileAttach    TWIT
%       Message Edit Assume KillSent      TWIT
%       Message Edit Assume Hold          TWIT
%       Message Edit Assume FileRequest   TWIT
%       Message Edit Assume UpdateRequest TWIT

        % The following is a special case of the above, and is only
        % valid with the `Ask' command.  This command specifies
        % the priv level needed to do a bombing run with the F)orward
        % command.  (Opus used this command to query the user for
        % entering a message from a file; however, Max supports this
        % directly as a menu option from either the full-screen or
        % line-oriented editor.  To access the menu from the full-
        % screen editor, enter ^kH (Control-K and then the letter H)
        % to bring up the editor menu.)  If you wish to disallow
        % access to this command to everyone (including yourself),
        % then set the priv. to `Hidden'.

        Message Edit Ask FromFile              sysop
%               
%               |ww gHɷ|ݬO_ɮװ϶ǨӫHAڳ]MΡC

        % The `Gate NetMail' option instructs Maximus to send all
        % out-of-zone mail through the ZoneGate.  With this keyword
        % uncommented, Maximus will place addressing information inside
        % the message, which instructs your packer to send it to the
        % ZoneGate.  But if this keyword is commented out, Maximus
        % won't place any routing information inside an inter-zone
        % message, which will cause it to be sent direct to the
        % destination.

        Gate NetMail

        % The following command controls the sending of netmail messages
        % to unlisted nodes.  Unless the user's priv level is at least
        % the priv specified, then s/he will not be able to enter a
        % message to a non-existant address.  If the user IS allowed
        % to send such a message, then their matrix account will be
        % deducted by the amount specified, in cents.  Use 0 if
        % messages to unlisted nodes are free of charge.

        Message Send Unlisted                   Sysop   50

End Matrix and EchoMail Section


Session Section


        ********************* Log-on information ****************************

        % The following statements tell Maximus what baud rate the user
        % must have to get access to certain features.  `Logon Baud'
        % specifies what the user's baud rate must be just to get on
        % the system -- this is in addition to the minimum baud rates
        % specified below in the `Session Limits' portion of the Session
        % section.  The second statement, `NonTTY Baud', tells Maximus
        % what speeds users must call at to use either ANSI or AVATAR
        % graphics.  What you allow on your own BBS is your own business,
        % but I sure wouldn't allow 300-baud callers to use ANSI graphics
        % on my system...

        Min Logon  Baud 1200
        Min NonTTY Baud 1200
%            
%            |ww ̧CWutvC

        % The next statement tells Maximus how to treat new callers, and
        % what priv. level to assign them.  If you're running a closed
        % system, which means that no users should be admitted, then
        % use the `Logon Preregistered' keyword, which tells Maximus to
        % display the `Application' file to the new user, and then
        % hang up.  Otherwise, you should insert the priv level which
        % you wish to be assigned to new users here.

        Logon Level     twit
%           
%           |www Ĥ@i̡AڵLŬO Twit C

%       Logon           Preregistered

        % The next statement tells Maximus how much time to give to callers
        % for logging in.  (That includes displaying the logo, prompting
        % the user for his/her name and password, and displaying the
        % application file, if applicable.)  The default is 10 minutes.

        Logon Timelimit 15
%             
%             |ww Ĥ@Wu̡Aݨɶڳ] 15 C

        % The following file is just a bit of protection for the users,
        % which lets him/her know if someone has been trying to gain
        % access to his/her account.  If a twit tries to log in to a user's
        % account and fails all five password attempts (or hangs up before
        % entering the correct password), then a flag will be set in the
        % user's profile.  When the real user logs on again with the correct
        % password, Maximus will display the `Bad Logon' file to the
        % user, which should probably say something along the lines of:
        % `Someone has been trying to hack your account, better go change
        % your password quick!'

        Uses BadLogon   C:\Max\Misc\BadLogon

        % Using this option tells Maximus that you want to prompt new users
        % for their telephone number when they log on.

        Ask Phone
%          
%          |ww |ݲĤ@Wu User qܸXC

        % Uncommenting the following keyword will tell Maximus that your
        % particular BBS allows users to have "aliases" (or handles),
        % and Maximus will modify several prompts to reflect this.
        % (ie. Instead of, `What is your name:', Maximus will prompt
        % `What is your name/alias:' with this option enabled.)
        %
        % Also, with this keyword COMMENTED OUT, users will be unable
        % to enter a one-word name.

        Alias System
%                
%                |ww \ User ϥΰѭӦr ID ξ֦ REAL NAMEC

        % The following statement tells Maximus to ask users for their
        % real name, after they've entered their username.  This is only
        % useful when you have `Alias System' uncommented, since that
        % is the only time when their username would be different from
        % the user's real name.

        Ask Real Name
%           
%           |ww ߰ݲĤ@Wu User umWC


        % The following two statements tell Maximus the areas in which
        % new users should be placed.  By default, all new users will
        % be placed in area 1 for both messages and files, but if
        % you wish to change this, you can do so here.

        First Message Area  1
        First File Area     1
%             
%             |ww User Ĥ@iӫAznL쨺@ϡC

        **************************** Menus **********************************

        % The following two items define the defaults for menu-file
        % display.  The first option, `Menu Path', dictates where Maximus
        % is to find all of the default *.Mnu files at the beginning of the
        % session.  This path can get changed later by certain commands,
        % but this option dictates where Maximus will first look.  If you
        % leave the option blank, then Maximus will look in the `Path System'
        % directory for the menu files.

        Menu Path

        % This option tells Maximus the name of the menu to display
        % after showing WELCOME.BBS to the user.  Unless you have a
        % special case, this should almost always be the main menu.

        First Menu      Main


        ********************* General Filenames *****************************

        % These contain the paths and names of various display files
        % used throughout the system.  If the keyword in front of the
        % file is `Uses', then SILT will check to make sure that the
        % file exists while compiling the PRM file. If the file is
        % missing, then SILT will abort with an error.  This command is
        % generally good to use on your important system files, those
        % that Maximus won't run without.  However, if you don't wish to
        % have Maximus check all of your files (for time reasons), then
        % you can change the `Uses' in front of each filename in this
        % section to `File'.

        % This item is the name of the .BBS file to display (don't include
        % the extension!) between the "MAXIMUS-CBCS vx.yy" and
        % "Please enter your FIRST name:" prompts.  It should usually be
        % fairly short, and should generally give a bit of information
        % about your system, including your [the Sysop's] name, the
        % system name, etc.

        Uses Logo       C:\Max\Misc\Logo

        % The following file is displayed AFTER a new user enters their
        % name, but BEFORE they are prompted "First Last [Y,n]?".

        Uses NotFound   C:\Max\Misc\Notfound

        % This is the file that is displayed to all new callers, right
        % after they enter their name and password.  If you're running a
        % closed system, then this file should tell the user why they
        % weren't allowed on, or optionally hang up right away.  Otherwise,
        % this file should generally tell the user about what will be
        % expected of them, what the system rules are, etc.

        Uses Application C:\Max\Misc\Applic

        % This is the file that is displayed to all callers who have called
        % your system more than seven times, right after they enter
        % their name and password, but before reaching the main menu.
        % NOTE:  If you wish to have more than one file displayed between
        % the login prompt and the main menu (such as Opus 1.03's
        % BULLETIN.BBS), then you should use an `[onexit]' MECCA code
        % to display it after your welcome file.  You can chain as
        % many of these calls as you wish, so you can have an
        % unlimited number of files to display between the login prompt
        % and the main menu.

        Uses Welcome    C:\Max\Misc\Welcome

        % This is the file displayed to new users right before they are
        % asked to enter their password.  This should generally tell the
        % user about password specifications, such as maximum length,
        % the fact that there can't be any spaces in the password, etc.

        Uses NewUser1   C:\Max\Misc\Newuser1

        % The `NewUser2' file is what is displayed to new users, in
        % lieu of the `Welcome' file.  See above for more detail.
        % (Most systems will either want to have this the same as their
        % welcome file, or have it point to something similar to the
        % `Application' file.)

        Uses NewUser2   C:\Max\Misc\Newuser2

        % The `Rookie' file is what is displayed to users who have called
        % between two and seven times.  See above under `Welcome' for more
        % details.

        Uses Rookie     C:\Max\Misc\Rookie

        % The quote file is what is used to draw random quotes out of,
        % which can be displayed by using the `[quote]' MECCA token,
        % in a .BBS file.  This file should contain plain ASCII text,
        % with each separate `item' separated by a blank line.  Every
        % time the `[quote]' token is used, Maximus will draw another
        % item from the file, in sequential order, and display it to the
        % user.

        Uses Quote      C:\Max\Misc\Quotes
%              
%              |ww C@yɮסAڳO\b C:\MAX\MISC ؿUC

        % This is the file that Maximus displays to the user when s/he
        % logs on, if s/he has been on the system too long for the
        % current day.  It should generally specify what the user's time
        %limit is, and how long s/he has actually been on.

        Uses DayLimit   C:\Max\Misc\Daylimit

        % This file is displayed to the user right after the welcome
        % file, but before the main menu, if the user has been on
        % previously that day.  It should generally contain some sort of
        % warning telling the user how much time s/he has left.

        Uses TimeWarn   C:\Max\Misc\Timewarn

        % This is what gets displayed to the user if s/he has attempted
        % to log on at a too-slow baud rate.

        Uses TooSlow    C:\Max\Misc\Tooslow

        % This is displayed when a user selects a message area that
        % doesn't exist, or s/he doesn't have access to.  This is
        % optional;  If no file is defined, then Maximus will just
        % display the standard "That area doesn't exist!" message
        % instead.

        Uses Cant_Enter_Area C:\Max\Misc\CantEntr


        ****************** File section information *************************

        % The following two items define the format of the header and
        % format lines for the file area's A)rea command.  Due to
        % the complexity of this topic, it is covered only in the
        % control-file reference.  However, the following two default
        % lines will cause Maximus to behave just as Opus did.  If
        % you don't know what you're doing, then you should
        % probably leave these alone.  NOTE: These lines are not
        % necessary if you are using a FILEAREA.BBS.

        Format FileHeader %x16%x01%x0fFile Areas %x16%x01%x0d%x0a%x0a
        Format FileFormat %x16%x01%x0d%2#%x16%x01%x07 ... %x16%x01%x03%-n%x0a

        % If you want your file-area menu to have a two-column display,
        % comment the above `Format FileFormat' line out, and uncomment
        % this instead:

%       Format FileFormat %x16%x01%x0d%2#%x16%x01%x07 ... %x16%x01%x03%-31.31n %2c%x0a

        % This is what will be displayed at the END of the menu.  By
        % default, this is disabled.

%       Format FileFooter

        % This option tells Maximus what the *highest* area to search
        % in, using the L)ocate command, is.  Although Locate will
        % not search passworded/barricaded areas by default, you may want
        % to give a certain area a limited amount of protection
        % by telling Maximus not to search it.  Note:  This limit
        % ALSO applies to the "A>" (Area Next) and "A<" (Area Previous)
        % commands in the file area.  If a user wishes to access an
        % area above the one you have specified, then s/he must type
        % the actual number in.  Any areas above the one you specify also
        % will *not* be shown on the Maximus-generated A)rea list.
        % If no highest area is specified, then all areas will be
        % searched by default.

%       Highest FileArea        15

        % The command which follows specifies the priv. level needed
        % to download a file which ISN'T in FILES.BBS.  Opus 1.0x always
        % used EXTRA for this option -- you can change that here, or
        % disable it entirely by setting the priv level to HIDDEN.

        No FilesBBS Download    normal

        % This is the priv. level required to upload a file with an
        % extension of *.BBS or *.GBS.  Since you don't want users uploading
        % files called FILES.BBS or RAWDIR.BBS into your file areas,
        % you should probably set this so that only you can get at it,
        % for remote maintenance of your BBS.

        Upload .BBS Priv        sysop

        % The following item specifies the amount of time to give back
        % to callers for uploading, as a percentage.  For example, a
        % value of `100%' will add back only the same amount of time
        % the user spent uploading.  In other words, the user will still
        % have the same time left as before s/he started the upload.
        % If you wish to REWARD users for uploading, then you can increase
        % the value above 100%.  For example, a value of 200% will give
        % the user two extra seconds for every second s/he spends
        % uploading.  To do things the way Opus 1.03 used to do it
        % and not compensate for uploads, set the reward to 0%.

        Upload Reward           50%
%              
%              |ww baڳ]wA User ] Upload ӪᱼLϥήɶA
%                     ڷ|۰٥L@b(50%)
        % The following option tells Maximus to check the available disk
        % space before allowing an upload, and to abort the upload if
        % there is less than the specified number of kilobytes free
        % on the upload drive.

        Upload Space Free       200

        % The following command is a compliment to `Upload Space
        % Free'.  This is the file displayed when there is less
        % than the specified amount of space free left on the
        % upload drive.

        Uses NoSpace            C:\Max\Misc\NoSpace

        % The following command tells Maximus to create a separate log
        % of files uploaded to your system.  This file is straight
        % ASCII, and contains a list of who the uploader was, the
        % file's name, the file's size, and the date/time the file
        % was uploaded.

        Upload Log              UL.Log

        % This specifies the filename to display when a user asks
        % for help in the L)ocate command.

        Uses LocateHelp         C:\Max\Hlp\Locate

        % This specifies the filename to display when a user asks for
        % help in the C)ontents command.

        Uses ContentsHelp       C:\Max\Hlp\Contents

        % This file is what is displayed to the user when s/he is at
        % a too-slow baud rate, and attempts to download or upload a
        % file.

        Uses XferBaud           C:\Max\Misc\Xferbaud

        % This .BBS file is just a "dump file" of the message areas %
        % available on your system, which will get displayed if the user
        % enters a '?' on the A)rea change menu.  If this is commented
        % out, then Maximus will generate such a list itself, and display
        % it to the caller.  However, this is generally slower than
        % using a dump file.  (Also, you can customize the dump file,
        % whereas the Maximus area menus is fairly simple.)

        Uses FileAreas          C:\Max\Misc\filearea
%              
%              |ww ҦɮװϪCeCڬOb C:\MAX\MISC UC

        % This option defines a mini-essay that Maximus will display to the
        % user when s/he enters an invalid filename to upload, such as
        % a filename with two periods, more than nine characters in the
        % file "stem", etc.

        Uses Filename_Format    C:\Max\Misc\Fformat

        % If the next keyword is uncommented, the specified file will be
        % displayed at the D)ownload protocol selection screen, instead
        % of the "canned" menu which Maximus normally generates.

%       Uses ProtocolDump       C:\Max\Misc\Protocol

        % The `File Date' command  tells  Maximus  which  way  to
        % display dates inside the file areas.   You  can  choose from
        % one  of  several   formats,   including   U.S.A.,
        % Canadian/British,  Japanese,  and   scientific.      In
        % addition, you can tell Maximus to get the files'  dates and
        % sizes directly from their directory entries, or you can enter
        % the dates into FILES.BBS itself, for  greater speed when
        % displaying  file  catalogs  on  CD-ROMs  and WORMs.
        %
        % <type>  can  be  either  of  `Automatic'  or  `Manual'.
        % `Automatic' means that Maximus will look at the  file's
        % directory entry to determine both the file's  size  and date.
        % If <type> is `Manual', then Maximus  won't  look at the
        % directory entry at all, and will assume that the size and date
        % information  is  imbedded  in  FILES.BBS itself, as ASCII
        % text.
        %
        % [format] specifies the format  to  use  for  file-entry date
        % stamps, and can be any of the following options:
        %
        %      mm-dd-yy  (U.S.A., default)
        %      dd-mm-yy  (Canada/England)
        %      yy-mm-dd  (Japanese)
        %      yymmdd    (Scientific)
        %
        % If <type> is `Automatic', then the format above will be used
        % when DISPLAYING  files'  directory  entries.    In other
        % words, it will be generated at runtime.  However, if <type> is
        % `Manual', then Max will insert  the  date, in the format
        % specified,  into  the  FILES.BBS  catalog when the file is
        % UPLOADED, and will get the  date  from FILES.BBS from that
        % point on.  You must manually insert dates for any preexisting
        % files in the file areas.
        %
        % The format specified by [format] will also be used when
        % prompting the user for a date while doing  a new-files check.

        File Date Automatic     mm-dd-yy
%       File Date Automatic     dd-mm-yy
%       File Date Automatic     yy-mm-dd
%       File Date Automatic     yymmdd
%       File Date Manual        mm-dd-yy

        % The `External Protocol' option defines any external file
        % transfer protocols you wish to use with Maximus.  Only
        % Maximus or Opus-compatible protocols can be used, as
        % a special interface must exist between Maximus and the
        % protocol.  The first thing after the `External protocol'
        % statement must be the location and filename of the
        % protocol itself.  Optionally following the filename
        % can be a description of the protocol, as it will appear
        % to users on the download or upload menu.
        %
        % Please see the Maximus Technical Reference Manual on the use
        % of external protocols, especially regarding the difference
        % between `Protocol', `BatchProtocol', and `ExitProtocol'

%       External Protocol       C:\Max\Ascii.Exe     Ascii
%       External BatchProtocol  C:\Max\Kermit.Exe    Kermit
%       External Protocol       C:\Max\Jmodem.Exe    Jmodem - Fast!


        % The following keyword determines the errorlevel that Maximus
        % will exit with, when using an ExitProtocol-style external
        % protocol.

        External Protocol Errorlevel    9



        **************** Message section information ************************

        % The following two items define the format of the header and
        % format lines for the message area's A)rea command.  Due to
        % the complexity of this topic, it is covered only in the
        % documentation.  However, the following two default lines
        % will cause Maximus to behave just as Opus did.  If
        % you don't know what you're doing, then you should
        % probably leave these alone.  NOTE: These lines are not
        % necessary if you are using a MSGAREA.BBS.

        Format MsgHeader  %x16%x01%x0fMessage Areas %x16%x01%x0d%x0a%x0a
        Format MsgFormat  %x16%x01%x0d%2#%x16%x01%x07 ... %x16%x01%x03%-n%x0a

        % If you want your message area menu to have a two-column display,
        % comment the above `Format MsgFormat' line out, and uncomment
        % this instead:

%       Format MsgFormat  %x16%x01%x0d%2#%x16%x01%x07 ... %x16%x01%x03%-31.31n %2c%x0a

        % This is what will be displayed at the END of the menu.  By
        % default, this is disabled.

%       Format MsgFooter

        % The following option is almost identical to the "Highest
        % FileArea" command, except it limits the behavior of the
        % S)can command, instead of the Locate command.  See above
        % for more details.

%       Highest MsgArea         80

        % The following two statements control the location of Maximus'
        % message and file-area data files.  The SILT compiler will
        % create these for you, so just make sure that these two
        % point to a valid filename.

        Area Data               Area.Dat
        Area Index              Area.Idx

        % This option is the same as the File area dump file...  See above
        % under `Uses FileAreas' for more details.

        Uses MsgAreas           C:\Max\Misc\MAILAREA
%             
%             |ww ҦHϪCeCڬOb C:\MAX\MISC UC

        % This is the file displayed to the user after using the
        % mailchecker, if they have no mail waiting.

        Uses NoMail             C:\Max\Misc\NoMail

        % This is the file displayed when the user presses `?' when
        % using the S)can command.

        Uses ScanHelp           C:\Max\Hlp\Scan

        % This is the file displayed when the user presses `?' when
        % using the L)ist command.

        Uses ListHelp           C:\Max\Hlp\List

        % This is the file displayed to the user when s/he selects `?'
        % in the MaxEd full-screen editor.

        Uses MaxEdHelp          C:\Max\Hlp\FSED

        % This is the file displayed to first-time, NOVICE-level callers
        % when they first enter the BORED editor.

        Uses BOREDhelp          C:\Max\Hlp\1stEdit

        % This is the file displayed when users select the E)dit option on
        % the BORED editor menu.

        Uses ReplaceHelp        C:\Max\Hlp\Rep_Edit

        % This is the file displayed when the user selects help for the
        % message I)nquire command.

        Uses InquireHelp        C:\Max\Hlp\Inquire

        % What follows is the name of an external editor to run instead
        % of MaxEd.  If you're replying to a message, then the message
        % will be automatically quoted for you, and placed in a file
        % called MSGTMPxx.$$$ in the current directory, where `xx'
        % represents the current task number.  (That's more than likely
        % NOT to be the directory that Maximus was started from.)
        % Maximus will expect to find the actual message text in that
        % same file, and will save it as your message.  If that file
        % cannot be found, then Maximus will abort your message entry.
        % Also, if you want your editor to be able to be run remotely,
        % in addition to just at the local console, make sure the first
        % character of your editor string as an exclamation mark (`!').
        % However, this local editor will only be available to callers
        % AsstSysop and above, even if it is set up to be run remotely.
        %
        % If a "%s" appears in the editor string, then it will be
        % replaced by the name of the temporary message file which
        % Maximus expects to find the reply in.

%       Local Editor            C:\Util\Q.Exe %s
%       Local Editor            !C:\Util\Emedit.Exe %s

        % The following two lines control the minimum and maximum priv.
        % levels (inclusive) which will be displayed by the U)serlist
        % command.  If you wish to exclude certain people from the
        % userlist, then you can do it here by modifying these priv
        % levels.

        UserList Minimum        Disgrace
        UserList Maximum        Sysop
%                
%                |ww bϥΦCXtΪҦϥΪ̪\ɡAZOŧC
%                       Disgrace άO Asstsysop ̤|QܥXӡC
        % The following two options control what Maximus will allow users
        % to do when entering a message.  If you have the `Edit Disable
        % UserList' option uncommented, then users will not be able to
        % get a list of all the users on this system by pressing a `?'
        % at the "To:" prompt.  (Note that the userlist will still be
        % checked for entering private messages -- however, users just
        % won't be able to look at the list.)

%       Edit Disable            Userlist

        % This option disables the use of the MaxEd full-screen editor,
        % if you don't want to have your users using it, for some reason
        % or another.

%       Edit Disable            MaxEd

        % This option tells Maximus what to do with private messages that
        % a user reads.  By default, Maximus will ask the user if they
        % want to kill the message upon receiving it, to help keep your
        % disk clean.  However, you can instruct Maximus to automatically
        % delete private, received messages, or to just leave them alone.

%       Kill Private            Never
%       Kill Private            Always
        Kill Private            Ask

        % When a user enters a message in an anonymous message area,
        % using a name other than their own, an IFNA kludge line
        % will be appended to the message, stating who the real author
        % of the message was.  Since normally only SysOps can see this
        % kludge, it is useful for tracking down users who abuse this
        % feature.  You should leave this option commented out, unless
        % you have a special case where true anonymity is required.
        %
        % NOTE: This feature can also be toggled, on an area-by-area
        % basis, through the definitions in AREAS.CTL.

%       No RealName Kludge



        ********************** Outside information **************************

        % The `Leaving' file is displayed to the user when they go
        % outside via a menu option, and the `Returning' option is
        % displayed when they return.  Please see the accompanying
        % control file, MENUS.CTL, for more information.

        Uses Leaving            C:\Max\Misc\Leaving
        Uses Returning          C:\Max\Misc\Return

        % Maximus uses a slightly modified LASTUSER.BBS structure than
        % Opus 1.03.  If you're having trouble running your old Opus
        % on-line programs locally, then try enabling this option.

%       Compatible LocalBaud

        % Normally, when Maximus runs an external program for whatever
        % reason, it will save the current directory on all of the
        % currently-accessible drives, in case an external program
        % changes or interferes with the current directory.  You MUST
        % tell Maximus on which drives to save the current directory
        % of.  Normally, this should be all of the drives on your
        % system, EXCEPT any removable (ie. floppy) drives, unless you
        % leave a floppy in the drive at all times.  If you accidentally
        % do specify a floppy drive with this command, then Maximus
        % will try to access it every time it executes an external
        % program.  However, it is always okay to specify more drives
        % than you currently have available.  If you wish to disable
        % directory saving entirely, then don't specify any drives
        % to save.
        %
        % The following command tells Maximus to save the directories of
        % drives C: through Z:.  WARNING:  If you have floppy drives
        % which use drive designations other than A: or B:, make sure to
        % edit the following statement!

        Save Directories CDEFGHIJLMNOPQRSTUVWXYZ

        % Use this instead, if you want to disable directory saving:

%       Save Directories

        % The following two items define the files that are displayed
        % to the user when the Sysop leaves and returns from DOS
        % with Alt-J.  If you don't define these files, then nothing
        % will be displayed.

        Uses Shell_Leaving      C:\Max\Misc\ShellBye
        Uses Shell_Returning    C:\Max\Misc\ShellHi

        % This option tells Maximus to use an external program for the
        % C)hat key, instead of calling the internal CHAT module.
        % Make sure to include all necessary command-line parameters
        % here.

%       Chat External           Chat.Exe Scott Dudley /P:1



        ************************ Logoff items *******************************

        % This tells Maximus which errorlevel to exit with after each
        % caller.  If none is specified, then this defaults to errorlevel
        % five.  Note that this, and ALL other errorlevel must be in the
        % range of five to 255.  Maximus uses the first four errorlevels
        % internally, but the others are free for you to use.

        After Call Exit         5

        % This file is displayed to the user after s/he selects the
        % G)oodbye option from one of the menus, and confirms that
        % s/he wants to disconnect.

        Uses ByeBye             C:\Max\Misc\Byebye


        ************** Miscellaneous session information ********************

        % The next item controls when (and how) users can yell for the
        % Sysop.  Each yell specification (you can have up to ten of
        % them) controls which day, what time, and how long a user
        % can yell for.  The first item on the line specifies a
        % particular day of the week on which a user can yell.  If you
        % wish the user to be able to yell on every day of the week,
        % use "All" instead.  The second item specifies the starting
        % and stopping time for that particular yell.  The time you
        % specify should be in local 24-hour time.  The third and final
        % item on each line should be the number of bells that sound
        % every time a user yells.  Note:  If a user tries to Y)ell
        % when s/he isn't allowed to, and the file 'YELL.BBS' exists
        % in your start-up directory, then it will be displayed to
        % the caller, instead of the normal "Yell is turned off"
        % message.
        %
        % This example schedule will let a user yell at normal hours
        % during weekdays, but all day for Saturday and Sunday, although
        % with a decreased number of bells.
        %
        %       Yell    Monday     07:30-23:00  15
        %       Yell    Tuesday    07:30-23:00  15
        %       Yell    Wednesday  07:30-23:00  15
        %       Yell    Thursday   07:30-23:00  15
        %       Yell    Friday     07:30-23:00  15
        %       Yell    Saturday   00:00-23:59  5
        %       Yell    Sunday     00:00-23:59  5
        %
        % And now here's a schedule for more normal people...

        Yell    All     22:00-23:30      3
%               
%               |ww \ User Isɬq]wC

        % This command controls the default state of the noise-maker for
        % the yell command.  This option can be toggled by using the
        % '!' local keyboard command while a user is on-line.  This
        % flag is reset every time you recompile your .PRM file -- if
        % you wish to have this flag default to OFF, then uncomment the
        % following line.  To leave it on, make sure the following line
        % is commented out.  NOTE: This flag is in *addition* to the Yell
        % statements above, and if turned off, no Y)ell command will
        % make noise on your side, no matter what the current time.

%       Yell    Off
%               
%               |ww Is\C

        % These following two statements tell Maximus how to display the
        % local date and time for messages, files, etc.  Everything in
        % the string is copied verbatim, except for the special, two-
        % character sequences beginning with a percentage sign.  The
        % following sequences will translate into different elements of
        % the date and time:
        %
        %   %A - Either `am' or `pm', as appropriate.
        %   %B - The month, as a decimal.
        %   %C - The month, in abbreviated form
        %   %D - The day-of-month, as a decimal
        %   %E - The hour, in the range of 1 to 12
        %   %H - The hour, in the range of 0 to 23
        %   %M - The minute
        %   %S - The second
        %   %Y - The year, without the century

        Format Date             %C-%D-%Y
        Format Time             %E:%M%A
%              
%              |ww ΤPɶܮ榡C

        % Canadian date format:
%       Format Date             %D-%B-%Y

        % Japanese date format:
%       Format Date             %Y-%B-%D

        % Time, 24hrs including time zone
%       Format Time             %H:%M est


        % When the next option is uncommented, Maximus will display a
        % status line at the bottom of the screen while a remote caller
        % is on-line.  If you do not wish to have a status line, then
        % comment out this option.  NOTE:  This option will only
        % work if you are using the `Video IBM' video mode!  If you
        % try to use the status line with another video mode, then
        % Maximus won't display the status line.

%       StatusLine

        % Next, the following file is what is displayed to users
        % attempting to access a barricaded area, before entering the
        % required password.

        Uses Barricade          C:\Max\Misc\Barricad

        % When using the internal chat mode, the following option
        % defines the name of the text file to be displayed when chat
        % mode is entered.  If none is specified, then the default
        % "CHAT: start" is displayed.

        Uses BeginChat          C:\Max\Misc\ChatBegn

        % This is the compliment to the `Chat Begin' command.  The
        % Chat End command controls the file that will be displayed
        % instead of the default "END CHAT".

        Uses EndChat            C:\Max\Misc\ChatEnd

        % The next keyword controls the input timeout safety feature,
        % for local log-ons.  With this keyword uncommented, Maximus
        % will automatically log a local user off, after five minutes
        % of inactivity.  If this keyword is commented out, then
        % Maximus will let a local user delay for any length of time.
        %
        % NOTE: this feature is always ac
        %       Local Input Timeout
        % The following statement controls the keys which can be used
        % on the menu for the A)rea Change command, in both the
        % message and file areas.  The first key in the sequence
        % controls the Change-To-Prior-Area command, while the second
        % key controls the Change-To-Next-Area command.  Finally, the
        % third character controls the List-Areas command.

        Area Change Keys        PN=


        ************************ Session limits *****************************

        % A description of all the limits, in short:
        %
        %  The `Time' limit specifies how long a user can be on
        %  for one call.
        %
        %  The `Cume' limit specifies the cumulative number of
        %  minutes the user can be on-line for during the course
        %  of one day.
        %
        %  The `Logon Baud' option specifies the minimum baud rate
        %  that a user of this priv. must be at to log onto the
        %  system.  (This is in addition to the `Logon Baud'
        %  statement earlier in this section.)
        %
        %  The `File Baud' limit specifies the minimum baud rate the
        %  user must be at to upload or download a file.
        %
        %  The `File Limit' tells Maximus the maximum number of
        %  kilobytes that this particular user can download over
        %  the course of one day.
        %
        %  The only *new* option here (from Opus 1.03) is that of
        %  the `Ratio', download:upload ratio. The number you enter
        %  is expressed in the syntax <num>:1, in the format of
        %  downloads to uploads.  In other words, for every <num>
        %  kilobytes downloaded, the user must upload at least
        %  one kilobyte to be still able to download.  Please
        %  note that the ratio *only* affect users who have
        %  downloaded more than the `Ratio Threshold', in
        %  kilobytes. Users who have downloaded less that that
        %  amount aren't harassed by DL ratios, presumably so
        %  that first-time callers can DL a few files before they
        %  have to start uploading.  You can use a `0' for the
        %  download ratio if you do not wish to impose a download
        %  ratio for that particular priv level.

        % Minimum number of K to allow to download before we harass about
        % DL ratio...

        Ratio Threshold         400

        Define Sysop Time            720
        Define Sysop Cume           1440
        Define Sysop Logon Baud     1200
        Define Sysop File Baud      1200
        Define Sysop File Limit     10000
        Define Sysop File Ratio     0

        Define AsstSysop Time       100
        Define AsstSysop Cume       200
        Define AsstSysop Logon Baud 1200
        Define AsstSysop File Baud  1200
        Define AsstSysop File Limit 1000
        Define AsstSysop File Ratio 0

        Define Clerk Time           90
        Define Clerk Cume           180
        Define Clerk Logon Baud     1200
        Define Clerk File Baud      1200
        Define Clerk File Limit     800
        Define Clerk File Ratio     0

        Define Extra Time           80
        Define Extra Cume           150
        Define Extra Logon Baud     1200
        Define Extra File Baud      1200
        Define Extra File Limit     700
        Define Extra File Ratio     0

        Define Favored Time         70
        Define Favored Cume         130
        Define Favored Logon Baud   1200
        Define Favored File Baud    1200
        Define Favored File Limit   600
        Define Favored File Ratio   0

        Define Privil Time          60
        Define Privil Cume          120
        Define Privil Logon Baud    1200
        Define Privil File Baud     1200
        Define Privil File Limit    500
        Define Privil File Ratio    0

        Define Worthy Time          50
        Define Worthy Cume          100
        Define Worthy Logon Baud    1200
        Define Worthy File Baud     1200
        Define Worthy File Limit    400
        Define Worthy File Ratio    0

        Define Normal Time          40
        Define Normal Cume          60
        Define Normal Logon Baud    1200
        Define Normal File Baud     1200
        Define Normal File Limit    300
        Define Normal File Ratio    0

        Define Limited Time         30
        Define Limited Cume         50
        Define Limited Logon Baud   1200
        Define Limited File Baud    1200
        Define Limited File Limit   200
        Define Limited File Ratio   0

        Define Disgrace Time        20
        Define Disgrace Cume        40
        Define Disgrace Logon Baud  1200
        Define Disgrace File Baud   1200
        Define Disgrace File Limit  100
        Define Disgrace File Ratio  0

        Define Twit Time            15
        Define Twit Cume            15
        Define Twit Logon Baud      1200
        Define Twit File Baud       1200
        Define Twit File Limit      0
        Define Twit File Ratio      0

End Session Section


% The following two statements are to provide compatibility with the
% Opus 1.03 and 1.10 .PRM file structures.  Since some programs require
% an Opus .PRM file, you'll be able to run those programs with one (or
% both) of these lines uncommented, and then feeding the filename of the
% appropriate control file to the program that requires it.  Maximus will
% simply take the information contained in this control file, and write
% it in the format that the Opus 1.03 and 1.10 control files require.
% Note that this is always in *addition* to the Maximus .PRM file;  The
% Maximus .PRM file will always be written, unless you specify otherwise
% on the command-line.

% This is the version 14 (Opus 1.03) control file.

% Version14       Ver14.Prm

% This is the version 17 (Opus 1.10) control file.

% Version17       Ver17.Prm

% The following two statements specify files to Include into
% this control file.  SILT will read the files specified, and
% behave exactly as if they were part of this file.  In other
% words, you can insert the Areas and Menus into this file if
% you have a burning desire, but it is usually more convenient
% to store them separately.

Include Areas.Ctl
Include Menus.Ctl

